﻿@charset "utf-8";

/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:Arial;
	vertical-align:baseline;
}
body {
	line-height:1;
	color:black;
	background:white;
	height:100%
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
 HTML5 tags 
header, section, footer,
aside, nav, article, figure {
	display: block;
}
*{ padding:0; margin:0;}
ul,li{ list-style:none;}
img{ border:none; vertical-align:middle}



a{color:gray;  text-decoration:none;}

html { overflow:-moz-scrollbars-vertical; overflow-x: hidden; overflow-y: auto;}/*1024下消除横向滚动条*/
.body_box{
	background: url(/assets/img/en_gxb/body_bg.jpg) no-repeat;
}
.main_box{
	width: 1200px;
    margin: 0 auto;
}
.header{
    /*background-color: green;*/
    width: 985px;
    position: relative;
    height: 100px;
    margin: 0 auto;
}
.top{
	position: relative;
	width: 100%;
	height: 709px;
}
.middle{
	position: relative;
	width: 100%;
	height: 700px;
}
.article{
	position: relative;
	width: 100%;
	height: 698px;
}
.bottom{
	position: relative;
	width: 100%;
	height: 180px;
}
.nav_box{
	background: url(/assets/img/en_gxb/nav_bg.png) no-repeat;
	position: absolute;
	width:162px;
	height: 436px;
    top:200px;
    z-index: 99999;
}
.login_box{
	background: url(/assets/img/en_gxb/login_bg.png) no-repeat;
    width: 1000px;
    height: 100px;
    margin: 0 auto;
}
.logined_box{
    background: url(/assets/img/en_gxb/logined_bg.png) no-repeat;
    width: 1000px;
    height: 100px;
    /* margin-left: 148px; */
    position: relative;
    margin: 0 auto;
}
.user_info{
    width: 423px;
    height: 22px;
    /* float: left; */
    margin: 36px 125px;
    color: black;
    font-family: Tahoma;
    font-size: 21px;
    position: absolute;
}
.manage_account{
    width: 157px;
    height: 22px;
    /* float: left; */
    margin: 36px 125px;
    color: black;
    font-family: Tahoma;
    font-size: 21px;
    position: absolute;
    left: 515px;
}
.login_email{
	width: 199px;
    height: 31px;
    margin-top: 32px;
    margin-left: 46px;
    border: none;
    /* background: green; */
    position: absolute;
}
.reg_email{
    width: 171px;
    height: 31px;
    margin-top: 221px;
    margin-left: 444px;
    border: none;
}
.password{
	width: 197px;
    height: 31px;
    margin-top: 32px;
    margin-left: 309px;
    border: none;
    /* background: green; */
    position: absolute;
}
.reg_password{
    width: 172px;
    height: 31px;
    margin-top: 38px;
    margin-left: 443px;
    border: none;
}
.reg_re_password{
    width: 172px;
    height: 31px;
    margin-top: 38px;
    margin-left: 443px;
    border: none;
}
#pass{
    position: absolute;
    height: 20px;
    left: 397px;
    top: 324px;
    font-size: 13px;
    color: green;
}
#pass2{
    position: absolute;
    height: 20px;
    left: 397px;
    top: 393px;
    font-size: 13px;
    color: green;
}
#name{
    position: absolute;
    height: 20px;
    left: 397px;
    top: 255px;
    font-size: 13px;
    color: green;
}
.submit_button{
    width: 150px;
    height: 41px;
    position: absolute;
    left: 396px;
    bottom: 15px;
    cursor: pointer;
    background: url(/assets/img/en_gxb/regist_btn.png) no-repeat;
}
.close{
    width: 28px;
    height: 24px;
    position: absolute;
    left: 671px;
    top: 160px;
    cursor: pointer;
    background: url(/assets/img/en_gxb/close_btn.png) no-repeat;
}
.forgot_pwd{
	top: 70px;
    margin-left: 407px;
    color: black;
    font-size: 13px;
    display: block;
    position: relative;
}
.forgot_pwd:hover{
	font-color:red;
}
.login_btn{
	background: url(/assets/img/en_gxb/login_btn.png) no-repeat;
    width: 95px;
    height: 39px;
    margin-top: 13px;
    margin-left: 523px;
    cursor: pointer;
}
.fb_login{
	background: url(/assets/img/en_gxb/fb_login.png) no-repeat;
    cursor: pointer;
    width: 39px;
    height: 39px;
    margin-left: 645px;
    margin-top: -28px;
    display: block;
}
.fb_logined{
    cursor: pointer;
    width: 39px;
    height: 39px;
    margin-left: 242px;
    margin-top: 277px;
    display: block;
    position: absolute;
    z-index: 9999999;
    background: url(/assets/img/en_gxb/fb_login.png) no-repeat;
}
.fb_login2{
    cursor: pointer;
    width: 39px;
    height: 39px;
    margin-left: 608px;
    margin-top: 26px;
    display: block;
    position: absolute;
    z-index: 9999999;
    background: url(/assets/img/en_gxb/fb_login.png) no-repeat;
}
.google_login{
	background: url(/assets/img/en_gxb/google_login.png) no-repeat;
    cursor: pointer;
    width: 39px;
    height: 39px;
    margin-left: 693px;
    margin-top: -39px;
    display: block;
}
.google_logined{
    cursor: pointer;
    width: 42px;
    height: 39px;
    margin-left: 292px;
    margin-top: 278px;
    display: block;
    position: absolute;
    z-index: 9999999;
}
.google_login2{
    cursor: pointer;
    width: 42px;
    height: 39px;
    margin-left: 656px;
    margin-top: 26px;
    display: block;
    position: absolute;
    z-index: 9999999;
    background: url(/assets/img/en_gxb/google_login.png) no-repeat;
}
.logout_button{
    width: 65px;
    height: 22px;
    /* float: left; */
    margin: 36px 125px;
    color: black;
    font-family: Tahoma;
    font-size: 21px;
    position: absolute;
    left: 788px;
}
.installation{
    width: 130px;
    height: 31px;
    display: block;
    position: absolute;
    left: 37px;
    top: 206px;
    cursor: pointer;
}
.guide{
    width: 84px;
    height: 31px;
    display: block;
    position: absolute;
    left: 198px;
    top: 206px;
    cursor: pointer;
}
.activity{
    width: 103px;
    height: 31px;
    display: block;
    position: absolute;
    left: 37px;
    top: 258px;
    cursor: pointer;
}
/*.community{
    width: 130px;
    height: 31px;
    display: block;
    position: absolute;
    left: 198px;
    top: 258px;
}*/
.video_box{
    position: relative;
    background: url(/assets/img/en_gxb/video_bg.png) no-repeat;
    width: 402px;
    height: 300px;
    left: 60px;
    top: 35px;
}
.video{
    cursor: pointer;
    /* background: url(/assets/img/en_gxb/video_bg.png) no-repeat; */
    width: 164px;
    height: 106px;
    margin-top: 54px;
    margin-left: 122px;
    /* background-color: green; */
    position: absolute;
}
.video_little{
    width: 40px;
    height: 40px;
    /* background: green; */
    position: absolute;
    top: 245px;
    left: 9px;
    cursor: pointer;
}
.google_download{
	cursor: pointer;
    background: url(/assets/img/en_gxb/google_play.png) no-repeat;
    width: 172px;
    height: 52px;
    margin-top: 50px;
    margin-left: 70px;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    position: absolute;
}
.google_download:hover{
    -webkit-transform:scale(1.03);
    -moz-transform:scale(1.03);
    -ms-transform:scale(1.03);
    -o-transform:scale(1.03);
    transform:scale(1.03);
}
.app_store{
    cursor: pointer;
    background: url(/assets/img/en_gxb/app_store.png) no-repeat;
    width: 172px;
    height: 52px;
    margin-top: 50px;
    margin-left: 281px;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    position: absolute;
}
.app_store:hover{
    -webkit-transform:scale(1.03);
    -moz-transform:scale(1.03);
    -ms-transform:scale(1.03);
    -o-transform:scale(1.03);
    transform:scale(1.03);
}
.amazon_store{
    cursor: pointer;
    background: url(/assets/img/en_gxb/amazon_store.png) no-repeat;
    width: 172px;
    height: 52px;
    margin-top: 50px;
    margin-left: 350px;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    position: absolute;
}
.amazon_store:hover{
    -webkit-transform:scale(1.03);
    -moz-transform:scale(1.03);
    -ms-transform:scale(1.03);
    -o-transform:scale(1.03);
    transform:scale(1.03);
}
.top_sun{
    position:absolute;
	background: url(/assets/img/en_gxb/top_sun.png) no-repeat;
	width: 338px;
	height: 538px;
	margin-top: -673px;
    left: 528px;
}
.top_yangl{
	position:absolute;
	background: url(/assets/img/en_gxb/top_yangl.png) no-repeat;
	width: 415px;
	height: 527px;
	margin-top: -508px;
    left: 508px;
    z-index: 99999;
}
.top_degula{
    position:absolute;
	background: url(/assets/img/en_gxb/top_degula.png) no-repeat;
	width: 406px;
	height: 594px;
	margin-top: -627px;
    left: 673px;
}
.code{
	background: url(/assets/img/en_gxb/code.png) no-repeat;
	width: 219px;
	height: 345px;
	position: absolute;
	margin-left: 968px;
    margin-top: 286px;
    z-index: 9;
}
.ssx_1{
	position: absolute;
	background: url(/assets/img/en_gxb/1_middle.png) no-repeat;
	width: 503px;
	height: 615px;
	left: 366px;
    top: 94px;
}
.ssx_2{
	position: absolute;
	background: url(/assets/img/en_gxb/1_left.png) no-repeat;
	width: 467px;
	height: 698px;
	left: 39px;
}
.attribute{
	position: absolute;
	background: url(/assets/img/en_gxb/attribute_agi.png) no-repeat;
	width: 143px;
	height: 137px;
	left: 143px;
    top: 105px;
}
.ssx_data{
	position: absolute;
	background: url(/assets/img/en_gxb/1_data.png) no-repeat;
	width: 212px;
	height: 459px;
	top: 125px;
    left: 834px;
}
.left_btn{
	cursor: pointer;
	position: absolute;
	background: url(/assets/img/en_gxb/left_btn.png) no-repeat;
	width: 42px;
	height: 95px;
	margin-top: 275px;
    margin-left: 66px;
	z-index: 999;
}
.right_btn{
	cursor: pointer;
	position: absolute;
	background: url(/assets/img/en_gxb/right_btn.png) no-repeat;
	width: 42px;
	height: 95px;
	margin-top: 275px;
    margin-left: 1107px;
	z-index: 999;
}
.attribute_color_agi{
	cursor: pointer;
	position: absolute;
	background-color:green; 
	width: 10px;
	height: 30px;
	margin-top: 162px;
    margin-left: 1046px;
}
.attribute_color_str{
	cursor: pointer;
	position: absolute;
	background-color:red; 
	width: 10px;
	height: 30px;
	margin-top: 197px;
    margin-left: 1046px;
}
.attribute_color_int{
	cursor: pointer;
	position: absolute;
	background-color:rgb(0,183,238); 
	width: 10px;
	height: 30px;
	margin-top: 232px;
    margin-left: 1046px;
}
.news_content{
	position: absolute;
    background: url(/assets/img/en_gxb/article_bg.png) no-repeat;
    width: 732px;
    height: 589px;
    left: 237px;
    top: 61px;
}
.nav_news{
	width: 450px;
    height: 60px;
    margin-top: 25px;
    margin-left: 100px;
}
.nav_newsl{
    width: 450px;
    height: 60px;
    margin-top: 24px;
    margin-left: 100px;
}
.t01,.t02,.t03,.t04{
	float: left;
	width: 100px;
	height: 60px;
	font-size:20px;
	color:white;
	text-align:center;
	line-height: 50px;
    cursor: pointer;
}
.t01l,.t02l,.t03l,.t04l{
    float: left;
    width: 100px;
    height: 50px;
    font-size: 20px;
    color: white;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
}
.now{
	background-color: #313131;
}
.newstxt{
	height: 110px;
	width: 674px;
}
.article_type_pic{
	position: relative;
    width: 50px;
    height: 0px;
    top: 6px;
    left: 80px;
}
.article_type_pic2{
    position: relative;
    width: 50px;
    height: 0px;
    top: 25px;
    left: 80px;
}
.article_type_picl{
    position: relative;
    width: 50px;
    height: 0px;
    top: 35px;
    left: 36px;
}
.article_title{
    position: relative;
    width: 487px;
    height: 68px;
    top: 8px;
    left: 210px;
}
.article_titlel{
    position: relative;
    width: 487px;
    height: 68px;
    top: 40px;
    left: 180px;
}
.article_titlels{
    position: relative;
    width: 487px;
    height: 63px;
    top: 9px;
    left: 35px;
}
.article_title a{
	margin-left:5px;
	color:#F0F0F0;
	width:300px;
	word-break:break-all;
	display:block;
	padding-top: 10px;
}
.article_titlels a{
    margin-left:5px;
    color:#F0F0F0;
    width:300px;
    word-break:break-all;
    display:block;
    padding-top: 10px;
}
.article_titlel a{
    margin-left:5px;
    color:#F0F0F0;
    width:300px;
    word-break:break-all;
    display:block;
    padding-top: 10px;
}
.article_time{
	position: relative;
    width: 150px;
    height: 25px;
    top: -14px;
    left: 223px;
    color: #BABABA;
}
.article_timel{
    position: relative;
    width: 150px;
    height: 25px;
    top: 19px;
    left: 190px;
    color: #BABABA;
}
.article_timels{
    position: relative;
    width: 150px;
    height: 25px;
    top: -14px;
    left: 44px;
    color: #BABABA;
}
.article_type_pic_2{
	position: relative;
     top: -14px; 
    left: 217px;
    color: yellow;
    float: left;
    cursor: pointer;
}
.article_type_pic_2l{
    position: relative;
    top: 19px;
    left: 186px;
    color: yellow;
    float: left;
    cursor: pointer;
}
.article_type_pic_2ls{
    position: relative;
    top: -14px;
    left: 39px;
    color: yellow;
    float: left;
    cursor: pointer;
}
.article_view_btn{
	position: relative;
	background: url(/assets/img/en_gxb/article_view_btn.png) no-repeat;
	width: 12px;
	height: 14px;
	left: 410px;
    top: -12px;
    cursor: pointer;
}
.article_view_btnl{
    position: relative;
    background: url(/assets/img/en_gxb/article_view_btn.png) no-repeat;
    width: 12px;
    height: 14px;
    left: 390px;
    top: -12px;
    cursor: pointer;
}
.article_content{
	z-index: 999999;
    position: fixed;
    width: 745px;
    height: 894px;
    /* margin: 0 auto; */
    top: 40px;
    left: 590px;
    margin: 0 auto;
    border-radius: 5px;
    display: none;
    /* box-shadow: 0 0 10px #666; */
    background: url(/assets/img/en_gxb/article_content_bg.png) no-repeat;
}
.article_contentl{
    z-index: 999999;
    position: fixed;
    width: 671px;
    height: 652px;
    /* margin: 0 auto; */
    /*top: 40px;
    left: 575px;*/
    margin: 0 auto;
    border-radius: 5px;
    /*display: none;*/
    /* box-shadow: 0 0 10px #666; */
    /*background: url(/assets/img/en_gxb/article_content_bg.png) no-repeat;*/
}
.article_list{
    z-index: 999999;
    position: fixed;
    width: 745px;
    height: 894px;
    /* margin: 0 auto; */
    top: 40px;
    left: 590px;
    margin: 0 auto;
    border-radius: 5px;
    display: none;
    /* box-shadow: 0 0 10px #666; */
    background: url(/assets/img/en_gxb/article_list_bg.png) no-repeat;
}
.article_content_box{
	position: relative;
    width: 92%;
    margin-left: 28px;
    top: 35px;
}
#article_content{
	position: absolute;
    width: 729px;
    height: 770px;
    left: -3px;
    top: 71px;
}
#article_list{
    position: absolute;
    width: 671px;
    height: 726px;
    left: 55px;
    top: 57px;
    /*background: wheat;*/
}
#bodybox_article{
	width: 732px;
    height: 484px 
}
#article_tltle{
	margin-left: 163px;
    color: #F0F0F0;
    width: 350px;
    word-break: break-all;
    font-size: 20px;
    text-align: center;
}
.content{
	padding:5px 44px; 
	line-height:24px;
	color: #F0F0F0;
	font-size: 18px;
}
.exit{
	position: absolute;
    /* background: url(/assets/img/en_gxb/article_exit.png) no-repeat; */
    width: 40px;
    height: 40px;
    margin-left: 704px;
    cursor: pointer;
}
.lexit{
    position: absolute;
    /* background: url(/assets/img/en_gxb/article_exit.png) no-repeat; */
    width: 40px;
    height: 40px;
    margin-left: 704px;
    cursor: pointer;
}
.logo{
    background: url(/assets/img/en_gxb/logo.png) no-repeat;
    left: 147px;
    position: relative;
    width: 307px;
    height: 191px;
    top: 15px;
}
.vedio_play_area{
    width: 1000px;
    height: 600px;
    display: none; 
    border: 15px solid;
    border-radius: 2%;
    border-color: black;
    background-color: rgba(192,192,192,0.9);
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -274px 0 0 -480px;
    position: fixed;
    z-index: 99999;
}
.vedio_play_area_bt_close {
    width: 1.5%;
    height: 2.5%;
    top: -2.2%;
    right: -1.3%;
    border: 1px solid;
    border-radius: 100%;
    position: absolute;
    cursor: pointer;
    border-color: rgba(192,192,192,0.9);
    background: url('/assets/img/tw_yysg/close_button.png');
    background-size: 100% 100%;
}
#display_picture_div {
    left: 0;
    position: absolute;
    text-align: center;
    z-index: 99;
    top: 1051px;
    height: 75%;
}
#display_picture_div_s{
    margin: 0 auto;
    margin-top: 29%;/
    border-radius: 2%;
    overflow-x: hidden;
}
#display_picture_div_s img{
    height: 80%;
    border: 2px solid yellow;
    border-radius: 5%;
}
.regist_btn{
    position: absolute;
    width: 105px;
    height: 36px;
    left: 879px;
    top: 28px;
}
/* btn */
.btn {
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    height: 35px;
    min-width: 105px;
}
.theme-popover-mask {
    z-index: 999998;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#000;
    opacity:0.4;
    filter:alpha(opacity=40);
    display:none
}
.theme-popover {
    z-index: 999999;
    position: fixed;
    _position:absolute;
    top: 50%;
    left: 50%;
    width: 730px;
    height: 473px;
    margin: -274px 0 0 -408px;
    /* margin: 0 auto; */
    /*top: 258px;
    left: 500px;*/
    border-radius: 5px;
    display: none;
    /*box-shadow: 0 0 10px #666;*/
    background: url(/assets/img/en_gxb/regist_bg.png) no-repeat;
}
.mainpage{
    color:gray;font-size:18px;cursor:pointer;z-index: 99999999;width: 100%;height: 40px;text-align: center;margin-top:35px;
}
.valkyries{
    color:gray;font-size:18px;cursor:pointer;z-index: 99999999;width: 100%;height: 51px;text-align: center;
}
.event{
    color:gray;font-size:18px;cursor:pointer;z-index: 99999999;width: 100%;height: 51px;text-align: center;
}
.news{
    color:gray;font-size:18px;cursor:pointer;z-index: 99999999;width: 100%;height: 51px;text-align: center;
}
.community{
    color: gray;
    font-size: 18px;
    cursor: pointer;
    z-index: 99999999;
    width: 100%;
    height: 50px;
    text-align: center;
}
.recharge{
    color:gray;font-size:18px;cursor:pointer;z-index: 99999999;width: 100%;height: 37px;text-align: center;
}
.facebook{
    color:gray;font-size:18px;cursor:pointer;z-index: 99999999;position: absolute;left: 75px;top: 335px;
}
.twitter{
    color:gray;font-size:18px;cursor:pointer;z-index: 99999999;position: absolute;left: 75px;top: 380px;
}
.help{
    width: 100px;
    height: 87px;
    position: absolute;
    left: 300px;
    top: 48px;
}
.contact{
    width: 150px;
    height: 87px;
    position: absolute;
    left: 485px;
    top: 48px;
}
.copyright{
    width: 280px;
    height: 87px;
    position: absolute;
    left: 700px;
    top: 90px;
}
.recharge_tutorial{
    background: url(/assets/img/en_gxb/recharge_tutorial.png) no-repeat;
    width: 143px;
    height: 21px;
    position: absolute;
    top: 29px;    
    cursor: pointer;
}
.getting_started{
    background: url(/assets/img/en_gxb/getting_started.png) no-repeat;
    width: 143px;
    height: 21px;
    position: absolute;
    top: 29px;
    left: -1px;
    cursor: pointer;
}
.gift_pack{
    background: url(/assets/img/en_gxb/gift_pack.png) no-repeat;
    width: 143px;
    height: 21px;
    position: absolute;
    top: 29px;
    left: -1px;
    cursor: pointer;
}
/*detail_content页面页码和翻页链接的样式*/
.pagination{
    width: 600px;
    margin-left: 106px;
    float: left;
    bottom: 184px;
    color: white;
    font-weight: bold;
    position: absolute;
}
.pagination div{
    width: 30px;
    float: left;
}
.pagination a{
    color: gray;
    font-weight: bold;
}
.pagination div.prev_link{
    width: 50px;
    float: left;
}
.pagination div.next_link{
    width: 50px;
    float: left;
}
.pagination div.fist_link{
    width: 40px;
}
.ios_code{
    position: relative;
    width: 100px;
    height: 100px;
    background: url(/assets/img/en_gxb/ios_code.png) no-repeat;
    left: 316px;
    top: 108px;
    background-size: 100% 100%;
}
.google_code{
    position: relative;
    width: 100px;
    height: 100px;
    background: url(/assets/img/en_gxb/google_code.png) no-repeat;
    left: 105px;
    top: 8px;
    background-size: 100% 100%;
}
.amazon_code{
    position: relative;
    width: 100px;
    height: 100px;
    background: url(/assets/img/en_gxb/amazon_code.png) no-repeat;
    left: 390px;
    top: -92px;
    background-size: 100% 100%;
}
@media screen and (max-width: 1680px) {
    .article_content{left:469px;top:8px;}
}
@media screen and (max-width: 1600px) {
    .article_list{margin: -283px 0 0 -352px;}
    .article_content{margin: -283px 0 0 -352px;left: 781px;top: 279px;background-size: 100% 85%;}
    #article_content{height: 644px;}
}
@media screen and (max-width: 1440px) {
    .article_content{left: 701px;}
}
@media screen and (max-width: 1366px) {
    /*.nav_box{background-position-x:-89px;}
    .mainpage{margin-left: 16px;}
    .valkyries{margin-left: 19px;}*/
    /*.news{margin-left: 32px;}*/
    /*.community{margin-left: -176px;margin-top: 124px;}*/
    /*.recharge{margin-left: 23px;margin-top: 184px;}
    .facebook{margin-left: 50px;}
    .twitter{margin-left: 50px;}*/
    .article_list{margin: -283px 0 0 -352px;}
    .article_content{margin: -283px 0 0 -352px;background-size: 100% 70%;left: 664px;}
    #article_content{height: 520px;}
    .vedio_play_area{width: 685px; height: 400px;top: 62%;left: 57%;}
}